<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="kangaroo " C="袋鼠"/>
	<myData E="keel " C="龍骨"/>
	<myData E="keen " C="敏銳的"/>
	<myData E="keep " C="保持;收藏"/>
	<myData E="keeper " C="管理人"/>
	<myData E="keeping " C="保管"/>
	<myData E="ken " C="眼界"/>
	<myData E="kennel " C="狗屋"/>
	<myData E="kernel " C="顆粒"/>
	<myData E="kerosene " C="煤油"/>
	<myData E="kettle " C="水壺"/>
	<myData E="key " C="鑰匙"/>
	<myData E="kick " C="踢"/>
	<myData E="kid " C="小孩"/>
	<myData E="kidnap " C="綁架"/>
	<myData E="kidney " C="腎"/>
	<myData E="kill " C="殺"/>
	<myData E="kiloliter " C="公秉"/>
	<myData E="kilometer " C="公里"/>
	<myData E="kin " C="親屬"/>
	<myData E="kind " C="仁慈;種類"/>
	<myData E="kindle " C="燃燒"/>
	<myData E="kindly " C="仁慈地"/>
	<myData E="kindness " C="仁慈"/>
	<myData E="kindred " C="親屬"/>
	<myData E="king " C="國王"/>
	<myData E="kingdom " C="王國"/>
	<myData E="kingly " C="國王的"/>
	<myData E="kinsman " C="男性親屬"/>
	<myData E="kiss " C="接吻"/>
	<myData E="kitchen " C="廚房"/>
	<myData E="kite " C="風箏"/>
	<myData E="kitten " C="小貓"/>
	<myData E="kitty " C="貓咪"/>
	<myData E="knave " C="騙子"/>
	<myData E="knead " C="搓揉"/>
	<myData E="knee " C="膝蓋"/>
	<myData E="kneel " C="下跪"/>
	<myData E="knell " C="喪鐘"/>
	<myData E="knife " C="刀子"/>
	<myData E="knight " C="騎士"/>
	<myData E="knighthood " C="騎士風格"/>
	<myData E="knightly " C="騎士的"/>
	<myData E="knit " C="編織"/>
	<myData E="knob " C="把手"/>
	<myData E="knock " C="敲;撞"/>
	<myData E="knoll " C="小丘"/>
	<myData E="knot " C="打結"/>
	<myData E="know " C="知到"/>
	<myData E="knowing " C="博學的"/>
	<myData E="knowledge " C="知識"/>
	<myData E="known " C="知名的"/>
	<myData E="knuckle " C="指關節"/>
</Exam>
